<?php
$simple_string = "wEThepPlOfBh2R2TwoRkiNQiSpL";
$key = "12e76f6bba2ac46ad554b47d8ebef61ab0d134ac";
$ciphering = "BF-CBC";
$iv_length = openssl_cipher_iv_length($ciphering);
$options = 0;

function encrypt($string){
    //$simple_string = "da2c5a6c3f7e2dc5fe42152d2421331a5381d938";
    $key = "12e76f6bba2ac46ad554b47d8ebef61ab0d134ac";
    $simple_string = $string;
    $ciphering = "BF-CBC";
    $iv_length = openssl_cipher_iv_length($ciphering);
    $options = 0;
    $encryption_iv = "99701702738830203773";
    $encryption_key = $key;
    $encryption = openssl_encrypt($simple_string, $ciphering,
		$encryption_key, $options, $encryption_iv);
    return $encryption;
}

function decrypt($string){
    //$simple_string = "da2c5a6c3f7e2dc5fe42152d2421331a5381d938";
    $encryption = $string;
    $key = "12e76f6bba2ac46ad554b47d8ebef61ab0d134ac";
    $ciphering = "BF-CBC";
    $iv_length = openssl_cipher_iv_length($ciphering);
    $encryption_iv = "99701702738830203773";
    $options = 0;
    $decryption_key = $key;
    $decryption = openssl_decrypt ($encryption, $ciphering,
    			$decryption_key, $options, $encryption_iv);
    return $decryption;
}



?>
